# onClickCommand

fun onClickCommand(command: String, onlySuggest: Boolean = false)
Content copied to clipboard

Sets the command which should be executed by the Player if he clicks on the text.

## Parameters

command

the command which should be executed, the `/ should be added here

onlySuggest

if true, the command won't be executed immediately, instead it will be suggested in the command prompt